<?php
$CFG['html']['template']['is_template_support'] = false;
$CFG['html']['stylesheet']['screen']['is_style_support']=true;
$CFG['html']['template']['default'] = 'astral';
$CFG['html']['stylesheet']['screen']['default'] = 'screen_blue';
$CFG['html']['stylesheet']['screen']['default_file'] = 'screen_blue';

$CFG['html']['template']['allowed']= array('astral');
$CFG['html']['stylesheet']['allowed'] = array('screen_blue.css');
$CFG['html']['stylesheet']['astral']['allowed'] = array('screen_blue');
$CFG['html']['stylesheet']['screen']['admindefault'] = 'screen_blue';
?>